Changing the base SDK in Xcode

Solutions Collect From Internet About “Changing the base SDK in Xcode”

You should always use the latest SDK. If you want to target older iOS versions, change the Deployment Target setting to the minimum iOS version you want to support.